@charset "UTF-8";
@import url("../fonts/stylesheet.css");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
ol, ul {
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
/**************************************/
/*              GLOBALS               */
/**************************************/ 
html, body {
	font: normal 1em Georgia, "Times New Roman", Times, serif;
	text-align: center;
	color: #600205;
	z-index: 0;
	background: #580203 url(../images/backgrounds/bg-page.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
}
#wrapper {
	z-index: 1;
	position: relative;
	display: block;
}
#cntdwn{
	z-index: 1;
	position: relative;
	display: block;
	width: 100%;
	color: #DDBD8E;
	text-align: center;
	font-size: 2em;
	box-shadow: 0 2px 4px #000;
	padding: 7px 0 14px 0;
	text-shadow: -1px -1px 1px #000;
	text-transform: uppercase;
	background: #580203 url(../images/backgrounds/bg-footer-gradient.png) repeat-x scroll left top;
	margin: 0 0 -10px 0;
}
#cntdwn span{ 
	color:#fff; 
	font-size: .5em;
}
#container {
	text-align: left;
	margin: 0 auto;
	position: relative;
	display: block;
	z-index: 2;
	margin: 0px auto;
	padding: 0 ;
	clear: both;
	width: 980px;
}
/**************************************/
/*              HEADER                */
/**************************************/
#header {
	width: 980px;
	display: block;
	margin: 0 auto;
	text-transform: uppercase;
	text-align: center;
	position: relative;
	z-index: 3;
}
#logo {
	display: block;
	text-align: center;
	position: relative;
	z-index: 3;
}
/**************************************/
/*             NAVIGATION             */
/**************************************/ 
.navigation {
	width: 980px;
	list-style: none;
	text-align: center;
	overflow: visible;
	margin: 0 auto 0 auto;
	padding: 0 0 30px 0;
	text-transform: uppercase;
	position: relative;
	display: block;
	z-index: 10;
	height: 60px;
	background: url(../images/backgrounds/bg-page-top-header.png) no-repeat scroll center bottom;
}
.navigation li {
	position: relative;
	display: inline-block;
	padding: 0;
	margin: 0;
	height: 30px;
}
.navigation li a {
	position: relative;
	display: block;
	text-decoration: none; 
	padding: 5px 10px;
	margin: 0;
	height: 20px;
	color: #BA8635; 
	font: 2em/1em BebasNeueRegular, Arial, Helvetica, sans-serif;
}
.navigation li a span{
	font-size: .9em;
	color: #BA863
}
.navigation li a:hover {
	text-decoration: none;
	color: #FFF;
	text-shadow: 3px 3px 4px rgba(0,0,0,.3);
}
/**************************************/
/*   NAVIGATION IN PAGES             */
/************************************/ 
ul.contNav { /*grid 4*/ 
	width: 290px;
	list-style: none;
	text-align: left;
	margin: 26px 0 30px 0;
	padding: 0;
	font-size: 1em;
	line-height: 1em;
	position: relative;
	z-index: 10;
	background-image:url(../images/backgrounds/bg-pagenav-middle.png)
}
.addnavimage {
	position:relative;
	display:block;
	z-index: 12;
	margin: -10px 0 -20px 0;
}
ul.contNav:before { /*grid 4*/
	position:absolute;
	left:0;
	top:0;
	margin:-34px 0 0 0;
	content:url('../images/backgrounds/bg-pagenav-top.png');
	width:290px;
	height:38px; 
}
ul.contNav:after{ /*grid 4*/
	position:absolute;
	bottom: 0;
	left:0; 
	margin: 0 0 -25px 0;
	content:url('../images/backgrounds/bg-pagenav-after.png');
	width:290px;
	height:38px; 
}
ul.contNav li {
	position: relative;
	display: block;
	padding: 5px 10px;
	margin: 0;
	width: 290px;
}
ul.contNav li a {
	display: block;
	width: 260px;
	padding: 2px 5px;
	color: #580203;
	text-align:center;
	line-height: 1.3em;
	font-size:1.1em;
}
ul.contNav li a:hover {
	text-decoration: none;
	color: #FFF;
}
/**************************************/
/*            MAIN CONTENT            */
/**************************************/
.mainevent{
text-align: center;
}
.next_events h3, .next_events p{
	text-align:center;
	color:#fff;
	margin: 0;
	display: block;
	position: relative;
	z-index: 27;
	padding: 0 10px;
}
.next_events img{
	margin: 0 0 -90px 0;
	display: block;
	position: relative;
	z-index: 25;
	padding: 4px;
	float: right;
	border: 1px solid #FFF;
	background-color: #EEF4F7;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0, 0.2);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0, 0.2);
	box-shadow: 0px 0px 5px rgba(0,0,0, 0.2);
}
#contentwrap {
	padding: 0 0 0 ;
	clear: both;
	width: 980px;
	margin: 0;
	display: block;
	position: relative;
	z-index: 10;
	background: url(../images/backgrounds/bg-content-edges.png) repeat-y scroll left top;
}
#content {
	width: 965px;
	padding: 0 0 35px 0;
	margin: 0 0 0 13px;
	display: block;
	position: relative;
	z-index: 11;
	background: url(../images/backgrounds/bg-content-background.jpg) repeat-y scroll left top;
}
#content:before {
}
#content:after {
}
#contentText {
	width: 640px;/* 9 cols */
	float: left;
	text-align: left;
	display: block;
	overflow: hidden;
	position: relative;
	visibility: visible;
	z-index: 100;
}
#contentNavigation {
	width: 320px; /* 3 cols */
	float: right;
	text-align: left;
	display: block;
	overflow: hidden;
	position: relative;
	visibility: visible;
	z-index: 100;
}
/**************************************/
/*               FOOTER               */
/**************************************/

#prefooter{
	display:block;
	position: relative;
	z-index: 12;
	margin: -24px 0 0 0 ;
	background: url(../images/backgrounds/bg-page-end.png) no-repeat scroll center top;
	width: 980px;
	height: 60px;
}
#prefooter p{
	padding: 35px 0 0 0;
	margin: 0;
	width: 980px;
	height: 25px;
	text-align: center;
	color: #600205;
	text-shadow: 1px  1px 1px rgba(255,255,255,0.5);
	font: italic 0.8em Georgia, "Times New Roman", Times, serif;
}
#prefooter p .bullet{ 
	color: #600205; 
	padding: 0 10px;
}
#prefooter p a{ 
	color: #600C06; 
}
#prefooter p a:hover{ 
	color: #000; 
}
#footer {
	padding: 20px 0 30px;
	margin: 0 auto;
	width: 980px;
	clear: both;
	position: relative;
	z-index: 11;
}
#footer .holder {
	padding: 0;
	margin: 0 auto;
	max-width: 960px;
}
#footer p {
	text-align: right;
	clear: both;
	width: 100%;
	display: block;
	position: relative;
	margin: 0 0 40px 0;
	height: 0px;
	overflow: visible;
	font-size: .8em;
	text-transform: uppercase;
	color: #C00;
}
#footer .bullet {
	color: #CCC;
	padding: 0 15px;
}
/**************************************/
/*      NAVIGATION in footer         */
/************************************/
ul.botNav {
	max-width: 200px;
	list-style: none;
	text-align: left;
	overflow: visible;
	line-height: 1em;
	font-size: 1.2em;
	text-transform: uppercase;
	position: relative;
	z-index: 10;
	float: left;
	margin: 0;
	padding: 0 20px 30px 0;
	list-style: none;
	text-align: left; 
	
}
ul.botNav li {
	position: relative;
	display: block;
	padding: 0;
	margin: 0 0 10px 0;
	float: left;
	clear: left;
	color: #fff;
}
ul.botNav li a {
	font-size: .7em;
	position: relative;
	display: block;
	float: left;
	clear: left;
	text-decoration: none;
	padding: 0;
	margin: 0;
	color: #BA8635; 
	text-transform:none;
}
ul.botNav li a:hover {
	text-decoration: none;
	color: #FFF;
	text-shadow: 3px 3px 4px rgba(0,0,0,.3);
}
/**************************************/
/*    SOCIAL MEDIA BUTTONS  48px icon */
/**************************************/
ul.utilities {
	display: block;
	text-align: center;
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style: none;
	float: right; 
	max-width: 246px
}
ul.utilities li {
	height: 80px;
	width: 72px;
	margin: 0;
	padding: 0 0 0 10px;
	float: right;
	display: block;
}
ul.utilities a {
	height: 80px;
	width: 72px ;
	float: right;
	margin: 0;
	padding: 0px;
	filter: alpha(opacity=50);
	opacity: 0.5;
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);   /* IE6 & 7 */
	zoom: 1;
	-webkit-transition: opacity 0.5s ease-out 0s;
	-moz-transition: opacity 0.5s ease-out 0s;
	-ms-transition: opacity 0.5s ease-out 0s;
	-o-transition: opacity 0.5s ease-out 0s;
	transition: opacity 0.5s ease-out 0s;
}
ul.utilities span {
	display: none;
} 
ul.utilities a:hover {
	filter: alpha(opacity=1);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);   /* IE6 & 7 */
	zoom: 1;
	-webkit-transition: opacity .5s ease-in 0s;
	-moz-transition: opacity .5s ease-in 0s;
	-ms-transition: opacity .5s ease-in 0s;
	-o-transition: opacity .5s ease-in 0s;
	transition: opacity .5s ease-in 0s;
}
/****************************************/
/*            CONTACT FORMS            */
/**************************************/

#faqform {
	margin: 0px;
}
fieldset {
	border: none;
	padding: 0;
	margin: 0;
	clear: both;
}
#faqform input, #faqform textarea, #contactform input, #contactform textarea, #contactform select, #faqform input.units, #contactform input.units {
	width: 266px;
	height: 25px;
	padding: 5px 10px 0px 10px;
	margin: 0 0 15px 0;
	background: #f1f1f1;
	background: -moz-linear-gradient(top, #CCC 0%, #f1f1f1 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #CCC), color-stop(20%, #f1f1f1)); /* webkit */
	border-radius: 5px;
	box-shadow: -1px -1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow: -1px -1px 4px rgba(0,0,0,0.3);
	font-size: .9em;
	color: #999;
	border: solid 2px #fff;
	text-shadow: 2px 2px 1px #fff;
}
#contactform input.digits {
	width: 60px;
}
#contactform select {
	float: left;
	height: 35px;
	width: 376px;
	padding: 5px 20px 0px 20px;
	margin: 0 0 20px 180px;
	color: #000;
	text-transform: uppercase;
	border: none;
}
#faqform textarea, #contactform textarea {
	background: #f1f1f1;
	background: -moz-linear-gradient(top, #CCC 0%, #f1f1f1 5%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #CCC), color-stop(5%, #f1f1f1)); /* webkit */
	height: 170px;
	clear: both;
	position: relative;
	z-index: 90;
	padding-left: 40px;
}
#faqform textarea {
	padding-left: 10px;
}
#faqform input:focus, #faqform textarea:focus, #contactform input:focus, #contactform textarea:focus {
	background: #FFF;
	color: #000;
}
#contactform input {
	float: left;
	width: 350px;
	padding-left: 40px;
	position: relative;
	z-index: 90;
}
#faqform input[type=submit], #contactform input[type=submit] {
	position: relative;
	width: 190px;
	height: 50px;
	float: left;
	margin: 0 0 10px 180px;
	padding: 5px 10px 6px 10px;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
	color: #FFF;
	border: 2px solid #c7630b;
	background: #c7630b;
	background: -moz-linear-gradient(top, #BA8635 0%, #c7630b 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #BA8635), color-stop(100%, #c7630b)); /* webkit */
	cursor: pointer;
	text-shadow: -1px -1px 2px #000;
	text-transform: uppercase;
	display: block;
}
#faqform input[type=submit].hide, #contactform input[type=submit].hide {
	display: none;
}
#faqform input[type=submit] {
	position: relative;
	padding: 4px 10px 3px 10px;
	height: 30px;
	margin: 0 0 0 100px;
}
#loginform #submit:hover, #faqform #submit:hover, #contactform #submit:hover {
	letter-spacing: .1em;
	left: -1px;
	top: -1px;
	box-shadow: 2px 2px 7px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 7px rgba(0,0,0,0.3);
}
#contactform {
	margin: 0;
}
#contactform label {
	float: left;
	clear: left;
	margin: 5px -30px 0 0;
	width: 160px;
	text-align: right;
	font-size: 16px;
	color: #BA8635;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	padding: 0 50px 1px 0;
	background-position: right bottom;
	background-repeat: no-repeat;
	position: relative;
	z-index: 100;
}
#contactform label.name {
	background-image: url(../images/glyphs-forms/name.png)
}
#contactform label.emailaddress {
	background-image: url(../images/glyphs-forms/email.png);
}
#contactform label.location {
	background-image: url(../images/glyphs-forms/location.png);
}
#contactform label.subject {
	background-image: url(../images/glyphs-forms/subject.png)
}
#contactform label.message {
	background-image: url(../images/glyphs-forms/message.png);
}
#contactform fieldset input.error, #contactform fieldset select.error, #contactform fieldset textarea.error {
	color: #900;
}
#contactform fieldset input.ok, #contactform fieldset select.ok {
	color: #090;
}
#contactform input[type=submit].submit_wait {
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
	cursor: default;
}
/**************************************/
/*    CONTACT PAGE ERROR REPORTS     */
/************************************/
ol.email_error {
	padding: 0;
	margin: 0 0 10px 0;
	font-size: .8em;
	text-align: left;
}
ol.email_error li {
	padding: 4px 10px;
	margin: 0;
	list-style: decimal inside;
}
/**************************************/
/*    CONTACT PAGE DATES OPEN         */
/**************************************/
ul.hours {
	font-size: 1.1em;
	list-style: none;
	margin: 10px 0 0 0;
	padding: 0;
	color: #CCC;
}
li.hours {
	line-height: 1em;
	margin: 0 0 5px 0;
	padding: 0;
}
li.hours .day {
	font-size: 0.8em;
	display: inline-block;
	width: 86px;
	text-align: right;
	color: #DDD;
}
li.today, li.today .day {
	color: #000;
	font-weight: bold;
}
li.closed, li.closed .day {
	color: #EEE;
}
/**************************************/
/*            QR Code Block           */
/**************************************/
 
#qrBlock {
	display: none;
	position: fixed;
	z-index: 500;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background: #000;
}
#qrModal, #newsModal {
	position: absolute;
	z-index: 510;
	left: 50%;
	top: 50%;
}
#qrModal {
	margin-top: -270px;
	margin-left: -270px;
}
#qrModal a, #newsModal a.closeQR {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	position: absolute;
	top: 0px;
	right: 0;
	z-index: 530;
	display: block;
	margin: -20px -20px -20px -20px;
	float: right;
	clear: left;
	line-height: 1em;
	padding: 5px;
	width: 16px;
	height: 16px;
	text-align: center;
	background-color: #333;
	text-shadow: -1px -1px 2px #000;
	border: 3px #fff solid;
	box-shadow: -4px 4px 4px #000;
	color: #fff;
	border-radius: 20px;
}
#qrModal img, #newsModal img {
	display: block;
	position: relative;
	z-index: 520;
	padding: 20px;
	background: #FFF;
	float: right;
	clear: right;
	border: solid 1px #000;
}
/**************************************/
/*            Blog Page               */
/**************************************/
.blogEntries {
	width: 960px;
	list-style: none;
	height: 20px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	background: #CCC;
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-variant: small-caps;
	letter-spacing: .1em;
}
.blogBlock, .blogDate {
	background: #EBEBEB;
	margin: 0px 0px 20px;
	padding: 19px;
	clear: both;
	border: 1px dotted #FFF;
}
.blogDate {
	margin-top: -21px;
	float: right;
	border-top: none;
	padding: 0 19px 5px 19px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #444;
}
/**************************************/
/*           TOOL TIP                 */
/**************************************/
#tiptip_holder {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999
}
#tiptip_holder.tip_top {
	padding-bottom: 5px
}
#tiptip_holder.tip_bottom {
	padding-top: 5px
}
#tiptip_holder.tip_right {
	padding-left: 5px
}
#tiptip_holder.tip_left {
	padding-right: 5px
}
#tiptip_arrow, #tiptip_arrow_inner {
	position: absolute;
	border-color: transparent;
	border-style: solid;
	border-width: 6px;
	height: 0;
	width: 0
}
#tiptip_holder.tip_top #tiptip_arrow {
	border-top-color: rgba(25,25,25,0.8)
}
#tiptip_holder.tip_bottom #tiptip_arrow {
	border-bottom-color: rgba(25,25,25,0.8)
}
#tiptip_holder.tip_right #tiptip_arrow {
	border-right-color: rgba(25,25,25,0.8)
}
#tiptip_holder.tip_left #tiptip_arrow {
	border-left-color: rgba(25,25,25,0.8)
}
#tiptip_content {
	font-size: .9em;
	line-height: 1.2em;
	color: #fff;
	text-shadow: 0 0 2px #000;
	padding: 6px 12px;
	background-color: rgba(25,25,25,0.8);
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
